<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="css/main.css">
  <link rel="stylesheet" type="text/css" href="css/header.css">
  <link rel="stylesheet" type="text/css" href="css/content.css">
  <link rel="stylesheet" type="text/css" href="css/footer.css">
</head>
<body>
  <div class="region region-header">
    <div class="header block-1">
      <img src="img/1.jpeg" width="100%" height="100%" alt="block-1">
    </div>
    <div class="header block-2"></div>
    <div class="header block-3">
      <a class="phone" href="tel:+74993462131">+7 (499) 346-21-31</a>
      <a class="email" href="mailto:manger@pixelplus.ru">manger@pixelplus.ru</a>
      <a class="link" href="www.pixelplus.ru" target="_blank">www.pixelplus.ru</a>
    </div>
  </div>
  <div class="region region-content">
    <div class="column column-left-sidebar">
      <div class="left-sidebar block-4">
        <p class="text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
          Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
        </p>
      </div>
      <div class="left-sidebar block-7">
        <img src="img/2.jpeg" width="100%" height="100%" alt="block-7">
      </div>
    </div>
    <div class="column column-center">
      <div class="center block-5">
        <span class="text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
          Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
          Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </span>
      </div>
      <div class="center block-6">
        <div class="grid">
          <div class="items item-1"><img src="img/3.jpeg" width="100%" height="100%" alt="block-6"></div>
          <div class="items item-2"><img src="img/3.jpeg" width="100%" height="100%" alt="block-6"></div>
          <div class="items item-3"><img src="img/3.jpeg" width="100%" height="100%" alt="block-6"></div>
          <div class="items item-4"><img src="img/3.jpeg" width="100%" height="100%" alt="block-6"></div>
          <div class="items item-5"><img src="img/3.jpeg" width="100%" height="100%" alt="block-6"></div>
          <div class="items item-6"><img src="img/3.jpeg" width="100%" height="100%" alt="block-6"></div>
          <div class="items item-7"><img src="img/3.jpeg" width="100%" height="100%" alt="block-6"></div>
        </div>
      </div>
      <div class="block-8-9">
        <div class="center block-8">
          <span class="text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
            Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </span>
        </div>
        <div class="center block-9">
          <span class="text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
            Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </span>
        </div>
      </div>
    </div>
  </div>
  <div class="region region-footer">
    <div class="footer block-10">
      <ul class="list">
        <li>Пункт 1</li>
        <li>Пункт 2</li>
        <li>Пункт 3</li>
        <li>Пункт 4</li>
        <li>Пункт 5</li>
        <li>Пункт 6</li>
        <li>Пункт 7</li>
        <li>Пункт 8</li>
        <li>Пункт 9</li>
        <li>Пункт 10</li>
        <li>Пункт 11</li>
        <li>Пункт 12</li>
        <li>Пункт 13</li>
        <li>Пункт 14</li>
      </ul>
    </div>
    <div class="footer block-11">
      <ul class="list">
        <li>Пункт 1</li>
        <li>Пункт 2</li>
        <li>Пункт 3</li>
        <li>Пункт 4</li>
        <li>Пункт 5</li>
        <li>Пункт 6</li>
        <li>Пункт 7</li>
      </ul>
    </div>
    <div class="footer block-12-13">
      <div class="block-12">
      </div>
      <div class="block-13">
      </div>
    </div>
  </div>
</body>
</html>
